import { createBrowserClient } from "@supabase/ssr"
import { getRuntimeEnv } from "@/lib/ipconfig"
import { Database } from "@/supabase/types"

export const supabase = createBrowserClient<Database>(
  getRuntimeEnv("SUPABASE_URL") ?? "http://localhost:8000",
  process.env.NEXT_PUBLIC_SUPABASE_ANON_KEY! 
)




